/// <reference types="react" />
import { RenderRefControlConfig } from "./control.css.utilities.props";
/**
 * The syntax control, for a list of syntaxes available refer to:
 * https://github.com/mdn/data/blob/master/css/syntaxes.json
 *
 * These are provided from the design-to-code package
 * as TypeScript type.
 */
export declare function renderSyntaxControl(config: RenderRefControlConfig): JSX.Element;
