import React from "react";
import ModularNavigation from "./navigation";
import { DndProvider } from "react-dnd";
import { HTML5Backend } from "react-dnd-html5-backend";
const Navigation = (props) => {
    return (React.createElement(DndProvider, { backend: HTML5Backend },
        React.createElement(ModularNavigation, Object.assign({}, props))));
};
export { ModularNavigation, Navigation };
export * from "./navigation.props";
